New patch

Need for Speed Underground News (visible on NFSUnlimited.net)

New patch

Postby Bojan » 09 Jan 2004, 15:00

EA released another patch for Need for Speed Underground. Although there are no release notes, we know that it fixes motion blur problem on some graphic cards.
Download it now: European version, US Version
Image
User avatar
Bojan
NFSUnlimited Staff
NFSUnlimited Staff
 
Posts: 5174
Joined: 11 Sep 2002, 21:35
Location: Slovenia

Postby UrQuattro » 09 Jan 2004, 15:30

yea!
Image
User avatar
UrQuattro
Unbeatable
Unbeatable
 
Posts: 3013
Joined: 20 Dec 2003, 04:52
Location: Banana Republic

Postby Gussy » 09 Jan 2004, 17:49

lol...i guess this is by far the last patch ;)
User avatar
Gussy
Drift King
Drift King
 
Posts: 362
Joined: 13 Dec 2003, 13:20
Location: Southern Sweden

Re: New patch

Postby SuperRacer » 09 Jan 2004, 22:36

bobyx wrote:EA released another patch for Need for Speed Underground. Although there are no release notes, we know that it fixes motion blur problem on some graphic cards.
Download it now: European version, US Version

Some?
User avatar
SuperRacer
NFSUnlimited Staff
NFSUnlimited Staff
 
Posts: 1125
Joined: 11 Sep 2002, 21:50
Location: USA

Postby Bojan » 10 Jan 2004, 11:07

Yes, I've heard GF FX users have problems.
I know I don't :)
Image
User avatar
Bojan
NFSUnlimited Staff
NFSUnlimited Staff
 
Posts: 5174
Joined: 11 Sep 2002, 21:35
Location: Slovenia

Postby 350Z » 10 Jan 2004, 21:13

bobyx wrote:Yes, I've heard GF FX users have problems.
I know I don't :)


Well to answer this my friend has GF FX5900 and he have problems with it.But I don't :P
User avatar
350Z
Turbo Charged
Turbo Charged
 
Posts: 81
Joined: 05 Jan 2004, 13:41
Location: Slovenia

Postby Stereo » 10 Jan 2004, 21:22

I have Nvidia GeForce 2 GTS and Motion blur or crowds don't work.
Image
User avatar
Stereo
Unbeatable
Unbeatable
 
Posts: 3942
Joined: 18 Aug 2003, 19:33
Location: Outside your window

Postby SuperRacer » 11 Jan 2004, 03:12

That's because your card is old.
User avatar
SuperRacer
NFSUnlimited Staff
NFSUnlimited Staff
 
Posts: 1125
Joined: 11 Sep 2002, 21:50
Location: USA

Postby Koffy » 11 Jan 2004, 23:40

Once someone had talked about nfsu conflicts with GF2, pecially with old drivers.
I have a GF2 MX400, and aunder Win98 with 44.xx drivers (old) I experimented no probs. Strange.
User avatar
Koffy
Professional
Professional
 
Posts: 1127
Joined: 03 Feb 2003, 00:20
Location: Argentina

Postby Treadstone » 12 Jan 2004, 17:57

So will this patch it to v1.4? I've got v1.3 at the moment and havent noticed any problems with the motion blur or anything else! I occasionly get the odd dropped frame, but thats due to my system needing an upgrade.

1800XP AMD Athlon
512Mb DDR RAM
GeForce 4 Ti4200
User avatar
Treadstone
Turbo Charged
Turbo Charged
 
Posts: 72
Joined: 08 Jan 2004, 13:34
Location: England, UK


Return to News

Who is online

Users browsing this forum: No registered users and 1 guest